#include <learn/CpndEPort__learn__silent.hpp>

#include <learn/PV__learn__silent.hpp>

CpndEPort__learn__silent::CpndEPort__learn__silent(const string &name) :
    PortItf(name, COMPOUND_EXPORT),
    Port(name, COMPOUND_EXPORT),
    CompoundExportPort(name),
    PT__learn__silent(name, COMPOUND_EXPORT) {
}

CpndEPort__learn__silent::~CpndEPort__learn__silent() {
}
